plexURL=<https://plex.domain.com:32400>
plexToken=<Buchstabensalat>
sectionID=<Nummer>
remotePlayListPath=</SharedFolder/PlexLibrary/Playlists/>
oldPath=<D:/Music/>
newPath=</SharedFolder/PlexLibrary/>